[<text>
<title>tugs to attempt refloating korean bulk carrier</title>
<dateline>    london, april 1 - </dateline>seven tugs will attempt to refloat the
south korean motor bulk carrier hyundai new world tonight,
lloyds shipping intelligence service said in its latest update.
    the vessel grounded close to itaqui port in brazil last
night after undocking from ponta da madeira terminal.
    lloyds said the 200,000 dwt vessel is carrying about
180,000 tons of ore.
    five holds are partially flooded and there is some leakage
of bunkers from double bottom tanks. at low water tide the
vessel has a list of five degrees to port and the list
increases as the tide rises.
   
 reuter
</text>]